/* Hi there, like what you see? (CSS by Pepijn Koster - www.X21B.com) */

INPUT {
  BACKGROUND-COLOR: #DADADA;
  COLOR: #777777;
  FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, Sans-serif;
  FONT-SIZE: 11px;
  BORDER-STYLE: dashed;
  BORDER-WIDTH: 1px;
  }

BODY {
    BACKGROUND-COLOR: #999999;
    SCROLLBAR-BASE-COLOR: #999999;
    SCROLLBAR-FACE-COLOR: #999999;
    SCROLLBAR-HIGHLIGHT-COLOR: #DADADA;
    SCROLLBAR-SHADOW-COLOR: #DADADA;
    SCROLLBAR-3DLIGHT-COLOR: #999999;
    SCROLLBAR-ARROW-COLOR: #999999;
    SCROLLBAR-TRACK-COLOR: #999999;
    SCROLLBAR-DARKSHADOW-COLOR: #999999;
    }

.hoofdkleur {
    BACKGROUND-COLOR: #DADADA;
    FONT-FAMILY: Arial, Tahoma, Lucida Grande, Arial, Tahoma, Helvetica, Sans-serif;
    FONT-SIZE: 8pt;
    COLOR: #777777;
    }

A:LINK, A:ACTIVE, A:VISITED {
    COLOR: #111111;
    TEXT-DECORATION: none;
    }
A:HOVER {
    COLOR: #999999;
    TEXT-DECORATION: underline;
    }

BR {
    FONT-SIZE: 11pt;
    }

.H2 {
    FONT-FAMILY: Lucida Grande, Arial, Tahoma, Helvetica, Sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    COLOR: #777777;
    }




